Released 2017-03-21
Maintenance and Security release for 2.2 series
0022562: [security] CVE-2017-6973: XSS in adm_config_report.php (dregad)
1 issue View Issues